{
  "id": 5496587,
  "name": "Universal Vending Service Company, appellee, v. Frank Indelli, appellant",
  "name_abbreviation": "Universal Vending Service Co. v. Indelli",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 28,586",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 336,
    "ocr_confidence": 0.457,
    "sha256": "60a0e9898dfcba8676d60180b5b017f13c4eb56b643a1fdc7c248a3104f7005c",
    "simhash": "1:3562701cd0a6c9bc",
    "word_count": 51
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Universal Vending Service Company, appellee, v. Frank Indelli, appellant."
    ],
    "opinions": [
      {
        "text": "Per Curiam.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "Universal Vending Service Company, appellee, v. Frank Indelli, appellant.\nGen. No. 28,586.\nConsolidated with No. 28,578 ante. Appeal from the Municipal Court of Chicago; the Hon. Henry M. Walker, Judge, presiding. Heard in the second division of this court for the first district.\nAffirmed.\nOpinion filed November 27, 1923."
  },
  "file_name": "0615-05",
  "first_page_order": 669,
  "last_page_order": 669
}
